Considerations for upgrading secure VCS 5.x clusters to VCS 6.0 and later